{
   "format_version":"1.10.0",
   "minecraft:client_entity":{
      "description":{
         "identifier":"true:npc_1_corpse",
         "materials":{
            "default":"entity_emissive_alpha"
         },
         "textures":{
            "default":"textures/humans/npc_1",
            "rotting":"textures/humans/npc_1_rotting",
            "skeleton":"textures/humans/skeleton"
         },
         "geometry":{
            "default":"geometry.true_human_assult_rifle"
         },
         "animations":{
            "stand":"animation.true_human_assult_rifle_corpse.stand",
            "dead_human_controller":"controller.animation.dead_human"
         },
         "scripts":{
            "animate":[
               "dead_human_controller"
            ]
         },
         "render_controllers":[
            "controller.render.corpse"
         ]
      }
   }
}